CVE-2011-1141

Priority
Description
epan/dissectors/packet-ldap.c in Wireshark 1.0.x, 1.2.0 through 1.2.14, and
1.4.0 through 1.4.3 allows remote attackers to cause a denial of service
(memory consumption) via (1) a long LDAP filter string or (2) an LDAP
filter string containing many elements.
Package
Upstream:released (1.4.4)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (1.4.4-1)
More Information

Updated: 2019-03-19 11:57:36 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)